<?php

/**
 * [BEGIN_COT_EXT]
 * Hooks=marketorders.ajax.removemsg
 * [END_COT_EXT]
 */

defined('COT_CODE') or die('Wrong URL');

require_once cot_incfile('mavatars', 'plug');
$mavatar = new mavatar('marketorders', 'msg', $tmsg['t_id']);
$mavatar->delete_all_mavatars();
$mavatar->get_mavatars();

$mavatar = new mavatar('marketorders', 'msg', $tmsgsub['t_id']);
$mavatar->delete_all_mavatars();
$mavatar->get_mavatars();
